Package for perfoming data analysis in CITROS.

# citros_data_analysis
Package to query and analyze data from Citros database.

Package containes three modules:
  - [data_access](https://citros.io/doc/docs_data_analysis/data_access/)
  - [error_analysis](https://citros.io/doc/docs_data_analysis/error_analysis/)
  - [validation](https://citros.io/doc/docs_data_analysis/validation/)

[Documentation](https://citros.io/doc/docs_data_analysis/)

## data_access

The [data_access](https://citros.io/doc/docs_data_analysis/data_access/) module provides functionality to retrieve information about batches and repositories, query simulated data and generate plots.

[Documentation: data_access](https://citros.io/doc/docs_data_analysis/documentation/data_access/citros_db)

[Examples: data_access](https://citros.io/doc/docs_data_analysis/data_access/getting_started)

## error_analysis

The [error_analysis](https://citros.io/doc/docs_data_analysis/error_analysis/) module is for calculating and visualizing statistics across different simulations.

[Documentation: erros_analysis](https://citros.io/doc/docs_data_analysis/documentation/error_analysis/citros_data)

[Examples: error_analysis](https://citros.io/doc/docs_data_analysis/error_analysis/getting_started_query_data)

## validation

The [validation](https://citros.io/doc/docs_data_analysis/validation/) module is designed for setting validation tests on simulation results.

[Documentation: validation](https://citros.io/doc/docs_data_analysis/documentation/validation/)

[Examples: validation](https://citros.io/doc/docs_data_analysis/validation/getting_started)